* {
    padding: 0px;
    margin: 0px;
    outline: none;
}


/*
morado: 904265
turquesa: 428990
beige: eff0e9
lila: b589cc
*/

.btnaction {
    color: white;
    background-color: #428990;
    border: 1px solid #428990;
    border-radius: 10px;
    padding: 10 20px;
    transition: 0.25s all ease-out;
}

.btnaction:hover {
    color: #428990;
    background-color: white;
}